import React from 'react';
export default function ShoppingBagFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M160-80v-640h170v-10q0-63 43.5-106.5T480-880t106.5 43.5T630-730v10h170v640zm230-640h180v-10q0-38-26-64t-64-26-64 26-26 64zm-60 180h60v-120h-60zm240 0h60v-120h-60z" })));
}
